Index: c/src/lib/libcpu/sh/sh7045/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7045/ChangeLog	(revision 6e431ba2186200a6f8f3b4ce1c8105956f0bf01c)
+++ c/src/lib/libcpu/sh/sh7045/ChangeLog	(revision 4cf920c419cdba3c229203d2a91810b65f1f289e)
@@ -1,2 +1,14 @@
+2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac:
+	AC_INIT(package,_RTEMS_VERSION,_RTEMS_BUGS).
+	AM_INIT_AUTOMAKE([no-define foreign 1.6]).
+	* clock/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* include/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* sci/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* score/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* timer/Makefile.am: Remove AUTOMAKE_OPTIONS.
+
 2001-11-09	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libcpu/sh/sh7045/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7045/Makefile.am	(revision 6e431ba2186200a6f8f3b4ce1c8105956f0bf01c)
+++ c/src/lib/libcpu/sh/sh7045/Makefile.am	(revision 4cf920c419cdba3c229203d2a91810b65f1f289e)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
 
Index: c/src/lib/libcpu/sh/sh7045/clock/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7045/clock/Makefile.am	(revision 6e431ba2186200a6f8f3b4ce1c8105956f0bf01c)
+++ c/src/lib/libcpu/sh/sh7045/clock/Makefile.am	(revision 4cf920c419cdba3c229203d2a91810b65f1f289e)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/clock.rel
Index: c/src/lib/libcpu/sh/sh7045/configure.ac
===================================================================
--- c/src/lib/libcpu/sh/sh7045/configure.ac	(revision 6e431ba2186200a6f8f3b4ce1c8105956f0bf01c)
+++ c/src/lib/libcpu/sh/sh7045/configure.ac	(revision 4cf920c419cdba3c229203d2a91810b65f1f289e)
@@ -4,5 +4,5 @@
 
 AC_PREREQ(2.52)
-AC_INIT
+AC_INIT([rtems-c-src-lib-libcpu-sh-sh7045],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([include])
 RTEMS_TOP(../../../../../..)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE(rtems-c-src-lib-libcpu-sh-sh7045,$RTEMS_VERSION,no)
+AM_INIT_AUTOMAKE([no-define foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libcpu/sh/sh7045/include/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7045/include/Makefile.am	(revision 6e431ba2186200a6f8f3b4ce1c8105956f0bf01c)
+++ c/src/lib/libcpu/sh/sh7045/include/Makefile.am	(revision 4cf920c419cdba3c229203d2a91810b65f1f289e)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 # NOTE: Unlike other CPUS, we install into a subdirectory to avoid
Index: c/src/lib/libcpu/sh/sh7045/sci/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7045/sci/Makefile.am	(revision 6e431ba2186200a6f8f3b4ce1c8105956f0bf01c)
+++ c/src/lib/libcpu/sh/sh7045/sci/Makefile.am	(revision 4cf920c419cdba3c229203d2a91810b65f1f289e)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/sci.rel
Index: c/src/lib/libcpu/sh/sh7045/score/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7045/score/Makefile.am	(revision 6e431ba2186200a6f8f3b4ce1c8105956f0bf01c)
+++ c/src/lib/libcpu/sh/sh7045/score/Makefile.am	(revision 4cf920c419cdba3c229203d2a91810b65f1f289e)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/score.rel
Index: c/src/lib/libcpu/sh/sh7045/timer/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7045/timer/Makefile.am	(revision 6e431ba2186200a6f8f3b4ce1c8105956f0bf01c)
+++ c/src/lib/libcpu/sh/sh7045/timer/Makefile.am	(revision 4cf920c419cdba3c229203d2a91810b65f1f289e)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/timer.rel
Index: c/src/lib/libcpu/sh/sh7750/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7750/ChangeLog	(revision 6e431ba2186200a6f8f3b4ce1c8105956f0bf01c)
+++ c/src/lib/libcpu/sh/sh7750/ChangeLog	(revision 4cf920c419cdba3c229203d2a91810b65f1f289e)
@@ -1,2 +1,14 @@
+2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* configure.ac:
+	AC_INIT(package,_RTEMS_VERSION,_RTEMS_BUGS).
+	AM_INIT_AUTOMAKE([no-define foreign 1.6]).
+	* clock/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* include/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* sci/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* score/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* timer/Makefile.am: Remove AUTOMAKE_OPTIONS.
+
 2001-10-28	Alexandra Kossovsky <sasha@oktet.ru>
 
Index: c/src/lib/libcpu/sh/sh7750/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7750/Makefile.am	(revision 6e431ba2186200a6f8f3b4ce1c8105956f0bf01c)
+++ c/src/lib/libcpu/sh/sh7750/Makefile.am	(revision 4cf920c419cdba3c229203d2a91810b65f1f289e)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
 
Index: c/src/lib/libcpu/sh/sh7750/clock/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7750/clock/Makefile.am	(revision 6e431ba2186200a6f8f3b4ce1c8105956f0bf01c)
+++ c/src/lib/libcpu/sh/sh7750/clock/Makefile.am	(revision 4cf920c419cdba3c229203d2a91810b65f1f289e)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/clock.rel
Index: c/src/lib/libcpu/sh/sh7750/configure.ac
===================================================================
--- c/src/lib/libcpu/sh/sh7750/configure.ac	(revision 6e431ba2186200a6f8f3b4ce1c8105956f0bf01c)
+++ c/src/lib/libcpu/sh/sh7750/configure.ac	(revision 4cf920c419cdba3c229203d2a91810b65f1f289e)
@@ -4,5 +4,5 @@
 
 AC_PREREQ(2.52)
-AC_INIT
+AC_INIT([rtems-c-src-lib-libcpu-sh-sh7750],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([include])
 RTEMS_TOP(../../../../../..)
@@ -11,5 +11,5 @@
 RTEMS_CANONICAL_TARGET_CPU
 
-AM_INIT_AUTOMAKE(rtems-c-src-lib-libcpu-sh-sh7750,$RTEMS_VERSION,no)
+AM_INIT_AUTOMAKE([no-define foreign 1.6])
 AM_MAINTAINER_MODE
 
Index: c/src/lib/libcpu/sh/sh7750/include/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7750/include/Makefile.am	(revision 6e431ba2186200a6f8f3b4ce1c8105956f0bf01c)
+++ c/src/lib/libcpu/sh/sh7750/include/Makefile.am	(revision 4cf920c419cdba3c229203d2a91810b65f1f289e)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.5
 
 # NOTE: Unlike other CPUS, we install into a subdirectory to avoid
Index: c/src/lib/libcpu/sh/sh7750/sci/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7750/sci/Makefile.am	(revision 6e431ba2186200a6f8f3b4ce1c8105956f0bf01c)
+++ c/src/lib/libcpu/sh/sh7750/sci/Makefile.am	(revision 4cf920c419cdba3c229203d2a91810b65f1f289e)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/sci.rel
Index: c/src/lib/libcpu/sh/sh7750/score/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7750/score/Makefile.am	(revision 6e431ba2186200a6f8f3b4ce1c8105956f0bf01c)
+++ c/src/lib/libcpu/sh/sh7750/score/Makefile.am	(revision 4cf920c419cdba3c229203d2a91810b65f1f289e)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/score.rel
Index: c/src/lib/libcpu/sh/sh7750/timer/Makefile.am
===================================================================
--- c/src/lib/libcpu/sh/sh7750/timer/Makefile.am	(revision 6e431ba2186200a6f8f3b4ce1c8105956f0bf01c)
+++ c/src/lib/libcpu/sh/sh7750/timer/Makefile.am	(revision 4cf920c419cdba3c229203d2a91810b65f1f289e)
@@ -3,5 +3,4 @@
 ##
 
-AUTOMAKE_OPTIONS = foreign 1.4
 
 PGM = $(ARCH)/timer.rel
